
 body{
    animation: changeBg 5s infinite alternate linear;

}
@keyframes changeBg{
    0%{
        background: #131313;
    }
    25%{
        background: #131313;
    }
    50%{
        background: #131313;
    }
    75%{
        background: #131313;
    }
    100%{
        background: #131313;
    }
} 

.menu{
    width: 400px;
   display: flex;
   justify-content: center;
    height: 70px;
    text-align: center;
}

.menu ul{
    float: left;
    margin-left: 91%;
    margin-top: -19%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu ul li{
    list-style: none;
    margin-left: 62px;
    margin-top: 27px;
    font-size: 14px;
}

.menu ul li a{
    text-decoration: none;
    
    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(29, 255, 4);
    
    font-family: Arial;
    font-weight: bold;
    transition: 0.4s ease-in-out;
}

.menu ul li a:hover{
   
    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(29, 255, 4);
    margin-top: 150px;
}




.srch{
    position: absolute;
    left: 35%;
}


.search{
    width: 330px;
    float: left;
    margin-left: 270px;
}



.srch{
    font-family: 'Times New Roman';
    width: 200px;
    height: 40px;
    background: transparent;
    border: 1px solid rgb(29, 255, 4);
    margin-top: -17%;
    margin-left: 126%;
    color: rgb(255, 255, 255);
    border-right: none;
    font-size: 16px;
    float: left;
    padding: 10px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.btn{
   
    cursor: pointer;
    display: flex;
    margin-top: -17%;
    margin-left: 178%;
    width: 100px;
    height: 40px;
    background: #1b1b1b;
    border: 2px solid rgb(29, 255, 4);
    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(255, 255, 255);
    font-size: 15px;
    border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: 0.2s ease; 
    padding-top: 3%;
    
}
.btn:hover{
    color: #000;
}

.btn:focus{
    outline: none;
}

.srch:focus{
    outline: none;
}





h1 {
    text-align:center;
    background-image: url();
    background-size: cover;
    -webkit-background-clip: text;
    text-transform:capitalize;
    color: rgb(1, 42, 45);

}

label{

    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(29, 255, 4);
    margin-top: 150px;


}

p {text-align: center;}
div {text-align: center;}


header{
    display: flex;
    justify-content: center;
}

.marvel{
    position: absolute;
    margin: 60px;
}







h3 , h2 , h1 {
    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(29, 255, 4);
    margin-top: 150px;
    
}


 h4 , h6{

    color:  rgb(255, 255, 255);
    
    margin-top: 27px;
 }

 .header1 h1{
    
    margin-top: 55px;
 }




.card {

    overflow: hidden;
    position: relative;
}
.card > img {

    position: absolute;
    z-index: -1;
    inset: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 200ms;
}
.card:hover>img {
    transform: scale(1.05);
}




.card{

    width: 189px;
    height: 211px;
    display: inline-block;
    border-radius: 10px;
    padding: 15px 25px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 17px 22px;
    background-position: center center;
    background-size: cover;
    transition: transform 0.5s ease 0s;
    text-transform: uppercase;
}
  
.card:hover{

    transform: translateY(-20px) ;
}

.villians h1  {

    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(255, 4, 4);

 }
 .villians h3  {
    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(255, 4, 4);
 }
 .villians .card {
   

    width: 165px;
    height: 215px;
    display: inline-block;
    border-radius: 10px;
    padding: 11px 6px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 25px 25px;
    background-position: center center;
    background-size: cover;
    transition: transform 0.5s ease 0s;
    text-transform: uppercase;
}






.card1 {
    background-image: url(THOR2.jpg);
}


.card2{
    background-image: url(Loki\,\ Wallpapers\,\ marvel.jpg);
}


.card3{
    background-image: url(Tony\ Stark2\ .jpg);
}


.card4{
    border-image-width: auto;
    background-image: url(Doctor\ Strange2.jpg);
}


.card5{

    background-image: url(wandavision\ icon.jpg);
}


.card6{

    background-image: url(Captain\ Marvel2\ .png);
}
.card7{

    background-image: url(The\ spider\ men\ 2.jpg);
}


.card8{

    background-image: url(Captain\ America22.jpg);
}


.card9{

    background-image: url(Hulk2.jpg);
}


.card10{

    background-image: url(Black\ panther\ 2.jpg);
}



.card11{

    background-image: url(Moon\ Knight22.jpg);
}
.card12{

    background-image: url(vision22.jpg);
    margin-top: 10px;
}
.card13{

    background-image: url(DEADPOOL\ 2.jpg);
    

}
.card14{

    background-image: url(venom2.jpg);
    

}
.card15{

    background-image: url(Mighty\ Thor\ Poderosa\ Thor\ 4k\ Artwork\ Wallpaper\ by\ guttoroch\ on\ DeviantArt.jpg);
    

}
.card16{

    background-image: url(Sylvie.jpg);
    

}
.card17{

    background-image: url(Captain\ Peggy\ Carter.jpg);
    

}
.card18{

    background-image: url(miss\ marvel2.jpg);
    

}
.card19{

    background-image: url(Shuri2.jpg);
    

}
.card20{

    background-image: url(Shang-Chi\ 2.png);
    

}
.card21{

    background-image: url(Winter\ Soldier2.png);
    

}
.card22{

    background-image: url(Star\ Lord2t.png);
    

}
.card23{

    background-image: url(What\ If_.\(1\).jpg);
    

}
.card24{

    background-image: url(Rocket\ .jpg);
    

}
.card25{

    background-image: url(Groot2.jpg);
    

}
.card26{

    background-image: url(Drax2.jpg);
    

}
.card27{

    background-image: url(mantis2.jpg);
    

}
.card28{

    background-image: url(Nebula\ 2.jpg);
    

}




.card29{

    background-image: url(Avengers\ Infinion.jpg);
    

}
.card30{

    background-image: url(Ronan22\ .jpg);
    

}
.card31{

    background-image: url(Red\ Skull.jpg);
    

}
.card32{

    background-image: url(Green\ Goblin.jpg);
    

}
.card33{

    background-image: url(Doctor\ Octopus.png);
    

}
.card34{

    background-image: url(Lizard.jpg);
    

}
.card35{

    background-image: url(elctro.jpg);
    

}
.card36{

    background-image: url(Age\ of\ Ultron\ 2.jpg);
    

}
.card37{

    background-image: url(Mysterio.jpg);
    

}
.card38{

    background-image: url(killmonger.jpg);
    

}
.card39{

    background-image: url(Ghost\ 2.jpg);
    


}
.card40{

    background-image: url(kaecilius.jpg);
    

}
.card41{

    background-image: url(gorr22.jpg);
    

}
.card42{

    background-image: url(hela22.jpg);
    

}
.card43{

    background-image: url(Venom22.jpg);
    

}









table, th, td {
    border: 0px solid rgb(91, 255, 58);
    text-align: center;
    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px rgb(29, 255, 4);
    border-spacing : 0px;
    width : 100%;
    table-layout:fixed;
    font-size: larger;
   

    }

   
.boster img{
    width: 122px;
    vertical-align: middle;

}





.footer ul {
   

    display: flex;
    position: absolute;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
}
    
 
  
  .footer ul li {
    list-style: none;
  }
  
  .footer ul li a {
    width: 37px;
    height: 35px;
    background-color: #fff;
    text-align: center;
    line-height: 42px;
    font-size: 25px;
    margin: 31px 49px;
    display: block;
    border-radius: 48%;
    position: relative;
    overflow: hidden;
    border: 4px solid #fff;
    z-index: 1;
  }
  
  .footer ul li a .icon {
    position: relative;
    color: #262626;
    transition: .5s;
    z-index: 3;
  }
  
  .footer ul li a:hover .icon {
    color: #fff;
    transform: rotateY(360deg);
  }
  
 .footer ul li a:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f00;
    transition: .5s;
    z-index: 2;
  }
  
  .footer ul li a:hover:before {
    top: 0;
  }
  
  .footer ul li:nth-child(1) a:before{
    background: #3b5999;
  }
  
  .footer ul li:nth-child(2) a:before{
    background: #55acee;
  }
  
 .footer ul li:nth-child(3) a:before {
    background: #0077b5;
  }
  
 .footer ul li:nth-child(4) a:before {
    background: #ec04b2;
  }



  @media(min-width:776px){

    h4{
        font-size: 10px;
    }
  }

@media(max-width:776px){
    .card{
        width: 180px;
    }
}






























  /* .lamp {
    margin-left: 53%;;
   

    
    
    height: 23rem;
    width: 12rem;
    position: relative;
    background: rgb(36, 154, 97);
    background: linear-gradient(90deg,
            rgb(30, 0, 255) 10%,
            rgb(3, 192, 255) 30%,
            rgb(17, 0, 255) 55%);
    clip-path: polygon(30% 0, 70% 0, 100% 65%, 70% 100%, 30% 100%, 0 65%);
    z-index: 20;
    border-radius: 50%;
}

.top-cover,
.bottom-cover {
    width: 100%;
    height: 17.5%;
    position: absolute;
}

.top-cover {
    background: rgb(24, 24, 24);
    background: linear-gradient(90deg,
            rgba(24, 24, 24, 1) 30%,
            rgba(37, 41, 36, 1) 45%,
            rgba(24, 24, 24, 1) 100%);
}

.bottom-cover {
    background: rgb(35, 40, 33);
    background: linear-gradient(90deg,
            rgba(35, 40, 33, 1) 25%,
            rgba(42, 50, 41, 1) 45%,
            rgba(35, 40, 33, 1) 63%);
    top: 85%;
}


.blob1,
.blob2,
.blob3 {
    position: absolute;
    top: 0;
    left: 0;
    fill: #0cd5fd;
    z-index: -1;
}

.blob1 {
    width: 150px;
    animation: move 8s ease-in-out infinite;
    transform-origin: 25% 75%;
}

.blob2 {
    width: 200px;
    animation: move 5s ease-in-out infinite;
    transform-origin: 50% 50%;
}

.blob3 {
    width: 175px;
    animation: move 10s ease-in-out infinite;
    transform-origin: 10% 60%;
}

.bubble1,
.bubble2,
.bubble3 {
    width: 15px;
    height: 15px;
    background-color: rgba(0, 40, 16, 0.1);
    position: absolute;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    z-index: -10;
}

.bubble1 {
    tranform-origin: 30% 50%;
    animation: bubbly 15s ease infinite;
}

.bubble2 {
    tranform-origin: 10% 70%;
    animation: bubbly 10s ease-in-out infinite;
}

.bubble3 {
    tranform-origin: 50% 30%;
    animation: bubbly 12s linear infinite;
}

@keyframes move {
    0% {
        transform: scale(0.25) translate(10px, -30px);
    }

    40% {
        transform: scale(0.35, 0.45) translate(180px, 300px) rotate(180deg);
    }

    80% {
        transform: scale(0.35) translate(0, 50px) rotate(-20deg);
    }

    100% {
        transform: scale(0.25) translate(10px, -30px);
    }
}

@keyframes bubbly {
    0% {
        transform: translate(-50px, -50px);
    }

    25% {
        transform: translate(30px, 100px);
    }

    75% {
        transform: translate(60px, -30px);
    }

    100% {
        transform: translate(-50px, -50px);
    }
} */







/* .alien {
    position: relative;
    background-color: #252525;
    width: 300px;
    height: 300px;
    transform: rotate(45deg);
    border-top-left-radius: 200px;
    border-bottom-left-radius: 200px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 200px;
    box-shadow: 0 0 15px 15px rgba(0, 0, 0, 0.5);
    margin-left: 379px;
    margin-bottom: 92px;
    margin-top: -336px ;
   
}

.alien:before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #0b0b0b;
    border-top-left-radius: 200px;
    border-bottom-right-radius: 200px;
    top: 200px;
    left: 100px;
    transform: rotate(45deg);
}

.alien:after {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #0b0b0b;
    border-top-left-radius: 200px;
    border-bottom-right-radius: 200px;
    top: 100px;
    left: 200px;
    transform: rotate(-45deg);
}

.alien:hover {
    background: radial-gradient(circle, #a2f793, #58f03e);
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.5),
        0 0 20px 20px rgba(88, 240, 62, 0.4);
}
 */

